@charset "UTF-8";

/* 着 */
.chaku1,
.chaku2,
.chaku3,
.chaku4,
.chaku5,
.chaku6,
.chaku7,
.chaku8,
.chaku9,
.chaku10,
.chaku11,
.chaku12,
.chaku13,
.chaku14,
.chaku15,
.chaku16,
.chaku17,
.chaku18 {
	text-align : center;
}

/* 枠 */
.waku1 { background-color: #ffffff; }
.waku2 { background-color: #b0b0b0; }
.waku3 { background-color: #ffb0b0; }
.waku4 { background-color: #b0b0ff; }
.waku5 { background-color: #ffffb0; }
.waku6 { background-color: #b0ffb0; }
.waku7 { background-color: #ffccb0; }
.waku8 { background-color: #ffb0ff; }

td.waku1,
td.waku2,
td.waku3,
td.waku4,
td.waku5,
td.waku6,
td.waku7,
td.waku8 {
	text-align : center;
	border-bottom :	1px solid #ccc;
	margin  : 0;
	padding : 0;
}

/*----- 枠セル色 -----*/
td.waku1 span {
	display	:	block;
	background	:	#fff;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	1px solid #999;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}
td.waku2 span {
	display	:	block;
	background	:	#000;
	color	:	#fff;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	2px solid #fff;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}
td.waku3 span {
	display	:	block;
	background	:	#f00;
	color	:	#fff;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	2px solid #fff;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}
td.waku4 span {
	display	:	block;
	background	:	#00f;
	color	:	#fff;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	2px solid #fff;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}
td.waku5 span {
	display	:	block;
	background	:	#ff0;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	2px solid #fff;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}
td.waku6 span {
	display	:	block;
	background	:	#008000;
	color	:	#fff;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	2px solid #fff;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}
td.waku7 span {
	display	:	block;
	background	:	#ffa500;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	2px solid #fff;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}
td.waku8 span {
	display	:	block;
	background	:	#ffc0cb;
	font-size	:	13px;
	text-align	:	center;
	font-weight	:	bold;
	border	:	2px solid #fff;
	width	:	1.2em;
	text-align	:	center;
	line-height	:	1.4;
	margin	:	auto;
}

/* 馬 */
.uma1,
.uma2,
.uma3,
.uma4,
.uma5,
.uma6,
.uma7,
.uma8,
.uma9,
.uma10,
.uma11,
.uma12,
.uma13,
.uma14,
.uma15,
.uma16,
.uma17,
.uma18 {
	text-align : center;
}

